<!doctype html> 
<html lang="en"> 
<head> 
    <meta charset="UTF-8" />
    <title>Making your first Phaser 3 Game - Part 2</title>
    <script src="//cdn.jsdelivr.net/npm/phaser@3.11.0/dist/phaser.js"></script>
    <style type="text/css">
        body {
            margin: 0;
        }
    </style>
</head>
<body>

<script type="text/javascript">

    var config = {
        type: Phaser.AUTO,
        width: 800,
        height: 600,
        scene: {
            preload: preload,
            create: create,
            update: update
        }
    };

    var game = new Phaser.Game(config);

    function preload ()
    {
        this.load.image('sky', '../static/assets/sky.png');
        this.load.image('ground', '../static/assets/platform.png');
        this.load.image('star', '../static/assets/star.png');
        this.load.image('bomb', '../static/assets/bomb.png');
        this.load.spritesheet('dude', '../static/assets/dude.png', { frameWidth: 32, frameHeight: 48 });
    }

    function create ()
    {
    }

    function update ()
    {
    }

</script>

</body>
</html>